Actions

Template

Choice/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

23 February 2026

  • curprev 21:0621:06, 23 February 2026 East6 talk contribs 3,215 bytes +3,215 Created page with ".rb-infobox-choice { float: right; clear: right; width: 300px; margin: 0 0 16px 20px; font-size: 0.9rem; line-height: 1.5; color: #3e2318; } .rb-infobox-choice .rb-ib-border { background-color: #e8daa8; padding: 3px; } .rb-infobox-choice .rb-ib-inner { background-color: #faf4e0; } .rb-infobox-choice .rb-ib-header { background-color: #562c1b; color: #e8daa8; text-align: center; padding: 10px 14px; font-size: 1..."